﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HWdw", "HWdw\HWdw.vcxproj", "{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Debug|x64.ActiveCfg = Debug|x64
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Debug|x64.Build.0 = Debug|x64
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Debug|x86.ActiveCfg = Debug|Win32
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Debug|x86.Build.0 = Debug|Win32
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Release|x64.ActiveCfg = Release|x64
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Release|x64.Build.0 = Release|x64
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Release|x86.ActiveCfg = Release|Win32
		{53B7D8C4-2248-4D46-971D-E1F93FBE2E11}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67AD20C4-8F0C-46B3-B743-638677F2E800}
	EndGlobalSection
EndGlobal
